apiVersion: v1
kind: Service
metadata:
  name: docker-registry
  namespace: kubetest
  labels:
    run: docker-registry
spec:
  ports:
    - port: 5000
      protocol: TCP
  selector:
    app:  docker-registry